aboutsummaryrefslogtreecommitdiff
path: root/bootstrap
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap')
-rw-r--r--bootstrap5
1 files changed, 5 insertions, 0 deletions
diff --git a/bootstrap b/bootstrap
new file mode 100644
index 0000000..ae677ac
--- /dev/null
+++ b/bootstrap
@@ -0,0 +1,5 @@
+#! /bin/sh
+set -e
+git submodule init
+git submodule update
+autoreconf -f -i -s

Return to:

Send suggestions and report system problems to the System administrator.